cPanel, PHP 5.4'e veda ediyor... - IHS Blog

cPanel, PHP 5.4’e veda ediyor…

cPanel, 2013’teki EasyApache 3.20 sürümünden beri varsayılan sürüm olarak kullanılan PHP 5.4’e veda ediyor. 14 Eylül itibariyle yeni cPanel ve WHM kurulumlarında 5.4’ün yerini PHP 5.5 alıyor olacak. cPanel’in …

cpanel-logocPanel, 2013’teki EasyApache 3.20 sürümünden beri varsayılan sürüm olarak kullanılan PHP 5.4’e veda ediyor. 14 Eylül itibariyle yeni cPanel ve WHM kurulumlarında 5.4’ün yerini PHP 5.5 alıyor olacak.

cPanel’in yaptığı açıklamaya göre artık PHP 5.4’e destek verilmeyecek ve herhangi bir geliştirme yapılmayacak. Bu sebeple önümüzdeki dönemde güvenlik sorunları çıkması ihtimali olan bu durum için, cPanel tüm kullanıcılarına PHP 5.5 veya daha yeni bir sürüm olan PHP 5.6’ya geçilmesi tavsiye ediliyor.

Elbette çok özel durumlar için PHP 5.4 sürümü hala kullanılabiliyor olacak, ancak bunun için EasyApache kurulumundan sonra özellikle bir downgrade işleminin yapılması gerekiyor olacak.

Etiketler

Bir Cevap Yazın